[Rainmeter]
Language=2052
Logging=0

[illustro\Clock]
Active=0
WindowX=1079
WindowY=384
ClickThrough=0
Draggable=1
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0

[illustro\Disk]
Active=0
WindowX=351
WindowY=268
ClickThrough=0
Draggable=1
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0

[illustro\System]
Active=0
WindowX=1079
WindowY=455
ClickThrough=0
Draggable=1
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0

[illustro\Welcome]
Active=0
WindowX=47.07174%
WindowY=52.08333%
AnchorX=50.000000%
AnchorY=50.000000%
ClickThrough=0
Draggable=1
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[illustro\Google]
Active=0
WindowX=421
WindowY=170
ClickThrough=0
Draggable=1
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
